Známá chyba v nejnovější verzi Sophos UTM 9.5

Známá chyba v nejnovější verzi Sophos UTM 9.5

 

V nejnovější verzi Sophos UTM 9.5 dochází k chybě při autentikaci uživatelů použití Transparentní proxy spolu s Active Directory Single Sign On, viz: https://community.sophos.com/kb/en-nus/126819

Jako dočasné řešení lze použít prohlížeč Mozilla Firefox který je reportován jako funkční, případně můžete prozatím aplikovat pravidla na IP adresy nebo použít standardní mód WebProxy.

V kritických případech zvažte možnost downgrade na starší verzi. V tom případě nás prosím kontaktujte, pomůžeme Vám s tímto dočasným přechodem zpět na starší verzi.